
Orangutan::Redmine - Enhancement #1040

Support all Redmine notification types

25 Oct 2010 14:28 - Andriy Lesyuk

Status: Open Start date: 25 Oct 2010

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.06   

Description

Currently Orangutan supports notifications only for the following objects:

1. New issues

2. Changes in issues (new journals)

3. New “watchers” (user added as a watcher)

Actually Redmine supports much more "objects":

1. Issue added

2. Issue updated

3. News added

4. Document added

5. File added

6. Message added

7. Wiki page added

8. Wiki page updated

So Orangutan should also support them!

Currently it is not a big problem because most of “objects” are disabled (no notifications about them by email)... But...

History

#1 - 01 Feb 2011 19:25 - Andriy Lesyuk

- Target version set to 1.08

#2 - 03 Feb 2011 19:25 - Andriy Lesyuk

- Subject changed from Support all notifications to Support all Redmine notification types

#3 - 01 Mar 2011 14:40 - Andriy Lesyuk

- Tracker changed from Improvement to Bug

- Project changed from Orangutan to Orangutan::Redmine

#4 - 03 Mar 2011 12:27 - Andriy Lesyuk

- Tracker changed from Bug to Enhancement

#5 - 02 Jun 2011 16:53 - Andriy Lesyuk

- Target version changed from 1.08 to 1.07

#6 - 31 Aug 2011 16:50 - Andriy Lesyuk

- Target version changed from 1.07 to 1.06
